.video-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.video-background video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* Ensure content sits above the video */
.content {
  position: relative;
  z-index: 2;
}


@media (max-aspect-ratio: 16/9) {
  .video-background video {
    width: auto;
    height: 100%;
  }
}

@media (min-aspect-ratio: 16/9) {
  .video-background video {
    width: 100%;
    height: auto;
  }
}




.content h1,
.content p {
  color: #ffffff;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
}